[Twisted-Python] Dropping Python 2.4 support on Windows after 10.1

Glyph Lefkowitz glyph at twistedmatrix.com
Wed Jun 9 17:24:59 EDT 2010

On Jun 9, 2010, at 3:29 PM, Kevin Horn wrote:

> It would be nice to keep it if possible, but if it's a choice between a buildslave for 2.4 and one for 2.7, then 2.7 really needs to take priority.

Well, you can make it possible by volunteering the hardware :).  I just don't think we should think about it for very long unless someone is willing to do that.

More information about the Twisted-Python mailing list